#main{
    background: rgba(0,0,0,0);
   width:95%;
   padding: 10px 15px;
  box-sizing:content-box;
}

#sideBar{
   position: absolute;
    right: 0;
}
.postTitle{
font-size:24px;
}
.postCon{
 font-size:16px;
}
#mainContent{
 width:80%;
 margin-right:250px;
}
@media ( max-width:780px){
 #mainContent{
 margin:0;
width：95%；
 }
}